body {
    background-color: #fffadd; }

.menu-main {
    background-color: #039809; }
.menu-main .name-top-menu h1 {
    color: #ffdf57; }

.foot-main {
    background-color: #039809; }

.list-menu-item a {
    color: #ffdf57; }

.list-menu-item a:before {
    background-color: #ffec83; }

.list-menu-item a:hover {
    color: #ffdf57; }


.small-box-match {
    background-color: white;
    color: black; }


.match-header {
    background-image: url(../img/bck-match-2.jpg);
    background-color: rgba(201, 201, 201, 0.61);
    color: black; }

.big-name {
    text-shadow: 0 0 20px #3e3eb3; }
.box {
    background: linear-gradient(#ffff4f 40%, #0a5d0a)
}

